
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "MarketData\MarketDataLib\MarketDataLib.csproj", "{19942998-5623-4D8E-B66A-B09215DB1F9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketData", "MarketData\MarketData\MarketData.csproj", "{B7528822-FC40-40EE-8694-48E217FAF1A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataServer", "MarketDataServer\MarketDataServer.csproj", "{EAC3FB58-9112-4446-98BF-DC33F96357B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IPMonitor", "IPMonitor\IPMonitor.csproj", "{EAC3FB58-9112-4446-98BF-DC33F96357B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19942998-5623-4D8E-B66A-B09215DB1F9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19942998-5623-4D8E-B66A-B09215DB1F9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19942998-5623-4D8E-B66A-B09215DB1F9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19942998-5623-4D8E-B66A-B09215DB1F9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7528822-FC40-40EE-8694-48E217FAF1A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7528822-FC40-40EE-8694-48E217FAF1A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7528822-FC40-40EE-8694-48E217FAF1A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7528822-FC40-40EE-8694-48E217FAF1A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAC3FB58-9112-4446-98BF-DC33F96357B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAC3FB58-9112-4446-98BF-DC33F96357B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAC3FB58-9112-4446-98BF-DC33F96357B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAC3FB58-9112-4446-98BF-DC33F96357B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
